@font-face {
  font-family: OpenSans-Bold;
  src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
  font-family: OpenSans-BoldItalic;
  src: url(../fonts/OpenSans-BoldItalic.ttf);
}
@font-face {
  font-family: OpenSans-ExtraBold;
  src: url(../fonts/OpenSans-ExtraBold.ttf);
}
@font-face {
  font-family: OpenSans-Italic;
  src: url(../fonts/OpenSans-Italic.ttf);
}
@font-face {
  font-family: OpenSans-Light;
  src: url(../fonts/OpenSans-Light.ttf);
}
@font-face {
  font-family: OpenSans-LightItalic;
  src: url(../fonts/OpenSans-LightItalic.ttf);
}
@font-face {
  font-family: OpenSans-Medium;
  src: url(../fonts/OpenSans-Medium.ttf);
}
@font-face {
  font-family: OpenSans-MediumItalic;
  src: url(../fonts/OpenSans-MediumItalic.ttf);
}
@font-face {
  font-family: OpenSans-Regular;
  src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: OpenSans-SemiBold;
  src: url(../fonts/OpenSans-SemiBold.ttf);
}
@font-face {
  font-family: OpenSans-SemiBoldItalic;
  src: url(../fonts/OpenSans-SemiBoldItalic.ttf);
}
@font-face {
  font-family: OpenSans-ExtraBoldItalic;
  src: url(../fonts/OpenSans-ExtraBoldItalic.ttf);
}
@font-face {font-family:Daikon-Regular;src:url(../fonts/Daikon-Regular.ttf);}
@font-face {font-family:Daikon-Bold;src:url(../fonts/Daikon-Bold.ttf);}
@font-face {font-family:Daikon-Light;src:url(../fonts/Daikon-Light.ttf);}
@font-face {font-family:fradm;src:url(../fonts/fradm.ttf);}
@font-face {font-family:fradmcn;src:url(../fonts/fradmcn.ttf);}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

body {
  font-family: OpenSans-Regular;
}

html {
  scroll-behavior: smooth;
}


:root {
  --golden-gradient: linear-gradient(
    to right,
    rgba(234, 195, 91, 1) 1%,
    rgba(249, 247, 204, 1) 51%,
    rgba(234, 197, 94, 1) 100%
  );

  --white: #ffffff;
  --black: #000;
  --maroon: #d1040b;
}

a:focus-visible {
  outline: none;
}

.full-wd {
  float: left;
  width: 100%;
  height: auto;
}

.heading {
  position: relative;
}
.heading h1 {
  font-family: OpenSans-Bold;
  color: var(--black);
  font-size: 45px;
  text-align: center;
  padding: 10px 0px;
  margin: 10px 0px 20px 0px;
}
.heading h1:before {
  content: "";
  position: absolute;
  left: 50%;
  width: 20%;
  height: 2px;
  transform: translateX(-50%);
  background: var(--maroon);
  top: 5px;
}
.heading h1::after {
  content: "";
  position: absolute;
  left: 50%;
  width: 20%;
  height: 2px;
  background: var(--maroon);
  transform: translateX(-50%);
  bottom: 5px;
}

.desktop {
  display: block;
}
.mobile {
  display: none;
}

/****Header-Start*****/
header nav{background:#143493}
header .navbar-brand img{max-width:450px;}
#navbarNav li{position:relative;margin:0px 10px;}
#navbarNav li a{color:#fff;font-family:Daikon-Regular;font-size:20px;padding:5px 15px;}
.register{animation: blinki 3s infinite;background: #c20424;border-radius:5px;}
@keyframes blinki {
  0% {box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);}
  50% {box-shadow: 0px 0px 1px 0 transparent;}
  100% {box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);}
}

/*Swipe left animation*/
#navbarNav  li.swipe a:before{position: absolute;width: 0px;height: 100%;left: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:after{position: absolute;width: 0px;height: 100%;right: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:hover:before{width: 100%;}
#navbarNav  li.swipe a:hover:after{width: 5px;opacity: 1;}
/****Header-End*****/

/**==============Banner-start=================**/
.banner{float:left; width:100%; height:auto;position:relative;margin:60px 0px 0px 0px !important;}
.banner img{width:100%;margin-top:30px;}
/**==========Banner-End=============**/

/**=================Container-Content====================**/
.partner-heading{display:inline-block;text-align:center;width:100%;float:left;margin-top:70px;}
.partner-heading h1{font-family:Inter_28pt-SemiBold;color: #fff;font-size: 35px;font-weight: bold;background:var(--orange-gradient);border-radius:5px 5px;padding: 5px 40px;margin: 0px 0px 0px 0px;text-align: center;display: inline-block;}
.partner-heading h1:hover{background:var(--white);color:var(--black);}
.partner-main-logo{float: left;width: 100%;height: auto;margin: 20px 0px 0px 0px;text-align: center;}

/*.partner-main-logo{padding-bottom:40px;}*/
.partner-main-logo img{width:100%;}
.partner-main-logo ul{display:flex;list-style:none;padding:0px 28px;align-items:flex-start;justify-content: center;margin:10px 0px 50px 0px;}
.partner-main-logo ul li{text-align: center;background-image: url(../images/lucknow-images/lucknow-seprator.png);background-repeat: repeat-y;background-position: top 35px right;background-size: 2px;max-height:150px;}
.partner-main-logo ul li:last-child {background-image: none;}
.powered-logo ul:nth-child(2) li:first-child img{margin-left:0px;}
.partner-main-logo ul li h1 {font-size:22px;margin: 0px 0px 10px 0px;padding: 0px 0px;font-weight: bold;text-transform: uppercase;}
.partner-main-logo ul li img {width:60%;}
.partner-main-logo ul li img.associateimg{width:144px;margin-top:10px;}
.partner-main-logo ul li img.epson{width:210px;margin-right: 30px;}
.success-partner-main {float: left;width: 100%;height: auto;margin: 50px 0px 80px 0px;text-align: center;}
.partner-container {float: left;width: 100%;height: Auto;padding: 50px 0px 70px 0px;}
.partner-logo{width:100%;height:auto;margin:0px 0px 20px 0px;-webkit-transition: -webkit-transform .3s;transition:-webkit-transform .3s;transition: transform .3s;transition: transform .3s, -webkit-transform .3s;border-radius: 20px;width:90%;text-align:center; display:inline-block;}
.partner-logo img{width:100%;max-height:125px;}
.partner-logo:hover{transform: translateY(-10px) scale(1.02);box-shadow: 0 5px 20px rgb(0 0 0 / 80%);}
.partner-moretxt{width: 100%;height: auto;margin: 10px 0px 20px 0px;align-items:flex-start;justify-content: center;display: flex;height: 115px;}
.partner-moretxt p{font-size:22px;font-weight:bold;margin:0px 0px; padding:0px 0px;color: var(--black);}
.partner-exhibitor-logo{float:left;width:100%;height:auto;}
.partner-exhibitor-logo ul{display:flex;justify-content:center;align-items:center;list-style:none;margin:10px 0px;padding:0px;}
.partner-exhibitor-logo ul li{width:100%; text-align:center;}
 .partner-exhibitor-logo ul li h1{font-size: 22px;margin: 0px 0px;padding: 0px 0px;font-weight: bold;text-transform: uppercase;text-align:center;}
.partner-exhibitor-logo ul li img{max-width:240px;}
.partnerContainer ul:nth-child(4){margin:40px 0px 0px 0px; padding:0px;list-style:none;}
.partnerContainer ul:nth-child(4) div{display:flex; align-items:center;justify-content:center;flex-wrap:wrap;}
.partnerContainer ul:nth-child(4) h1{font-family:exo2Regular;color:var(--white);font-size:25px;margin:0px 0px;padding:0px 0px 10px 0px;text-align:center}
.partnerContainer ul:nth-child(4) li {}
.partnerContainer ul:nth-child(4) li img{margin-right:20px;max-width:300px;text-align:center;transition-duration: 600ms; transition-timing-function: ease;}
.partnerContainer ul:nth-child(4) li:hover img{transform: scale(0.9);}
/**=================Container-Content====================**/

/**********************Content-Section-End*******************************/
/****Footer-Start*****/
footer{float:left;width:100%;height:auto;background:#16389e;border-top:10px solid #fbba00;border-radius:100px 100px 0px 0px;margin:60px 0px 0px 0px;padding:40px 50px;}
.footer-left{float:left;width:45%;height:auto;margin-left:200px;}
.footer-left h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-transform:uppercase;text-align:left;margin: 30px 0px 0px 0px;
 padding: 10px 0px;}
.footer-left h1:hover{color:#fbba00;}
.footer-left ul{display:inline-block !important;text-align:center;}
.footer-left ul li{float:left;border-left:2px solid #fff;}
.footer-left ul li:first-of-type{border-left:none;}
.footer-left ul li a{font-family:Daikon-Regular; font-size:18px; color:#fff;padding:10px 5px 5px 5px;}
.footer-left ul li a:hover{color:#fbba00;text-decoration:none;}
.footer-right{float:right;width:30%;height:auto;margin-left:40px;margin-right:40px;}
.footer-right h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-align:left;margin: 30px 0px 0px 0px;padding: 10px 0px;}
.footer-right h1:hover{color:#fbba00;}
.footer-right ul{display:inline-block !important;}
.footer-right ul li{float:left;width:30px !important;height:30px !important;margin:0px 5px !important;padding:0px 0px !important;}
.footer-right ul li a img{width:100%;transition: transform 0.5s ease;}
.footer-right ul li:hover a img{transform: translateY(-10px) !important;border-radius:50%;}
.our-partner-main ul:first-of-type li:last-of-type img{margin:0px 0px !important;}
.our-partner-main ul:first-of-type li:last-of-type img:last-of-type {margin-left: 20px !important;}
.footer-right ul:first-of-type li:last-of-type img:last-of-type {margin-left: 0px !important;margin-top:0px !important;}
/****Footer-End*****/

.bgblack{float:left;width:100%;height:auto;background:#000;}
.btn-10 {color: #fff;border: none;transition: all 0.3s ease;overflow: hidden;}
.btn-10:after {position: absolute;content: " ";top: 0;left: 0;z-index: -1;width: 100%;height: 100%;transition: all 0.3s ease;-webkit-transform:scale(.1);transform: scale(.1);}
.btn-10:hover {color: #fff;border: none;background: transparent;}
.btn-10:hover:after{background: rgb(78,0,183);background: linear-gradient(0deg, rgb(78 0 183) 0%,  rgb(186 148 243)100%);-webkit-transform: scale(1);transform: scale(1);}

/* hover effect */
.hover-effect {position:relative;z-index: 1;overflow: hidden;transition: all .4s;}
.hover-effect:before, .hover-effect:after{position: absolute;top: 50%;content: '';width:20px;height: 20px;background-color: #3e0097;border-radius: 50%;z-index: -1;transition: all .4s;}
.hover-effect:before {left: -20px;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.hover-effect:after {right: -20px;-webkit-transform: translate(50%, -50%);transform: translate(50%, -50%);}
.hover-effect:hover {color: #e5e3ec;transition: all .3s;}
.hover-effect:hover:before {-webkit-animation: criss-cross-left 0.8s both;animation: criss-cross-left 0.8s both;-webkit-animation-direction:alternate;animation-direction: alternate;transition: all .3s;}
.hover-effect:hover:after{-webkit-animation: criss-cross-right 0.8s both;animation: criss-cross-right 0.8s both;-webkit-animation-direction: alternate;animation-direction: alternate;transition: all .3s;}

@keyframes criss-cross-left {
    0% {left: -20px;transition: all .3s;}
    50% {left: 50%;width: 20px;height: 20px;transition: all .3s;}
	100% {left: 50%;width: 500px;height: 500px;transition: all .3s;}
}

@keyframes criss-cross-right {
    0% {right: -20px; transition: all .3s;}
    50% {right: 50%;width: 20px;height: 20px;transition: all .3s;}
    100% {right: 50%;width: 500px;height: 500px;transition: all .3s;}
}

/* hover effect1 */
.hover-effect1 {position: relative;z-index:1;overflow: hidden;transition: all .4s;}
.hover-effect1:before, .hover-effect1:after{position: absolute;top: 50%;content: '';width: 20px;height: 20px;background-color: #5b006c;border-radius: 50%;z-index: -1;transition: all .4s;}
.hover-effect1:before {left: -20px;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.hover-effect1:after {right: -20px;-webkit-transform: translate(50%, -50%);transform: translate(50%, -50%);}
.hover-effect1:hover {color: #e5e3ec;transition: all .3s;}
.hover-effect1:hover:before {-webkit-animation: criss-cross-left1 0.8s both;animation: criss-cross-left1 0.8s both;-webkit-animation-direction: alternate;animation-direction: alternate;transition: all .3s;}
.hover-effect1:hover:after {-webkit-animation: criss-cross-right1 0.8s both;animation: criss-cross-right1 0.8s both;-webkit-animation-direction: alternate;animation-direction: alternate;transition: all .3s;}

@keyframes criss-cross-left1 {
    0% {left: -20px;transition: all .3s;}
    50% {left: 50%;width: 20px;height: 20px;transition: all .3s;}
	100% {left: 50%;width: 500px;height: 500px;transition: all .3s;}
}

@keyframes criss-cross-right1 {	
    0% {right: -20px;transition: all .3s;}
    50% {right: 50%;width: 20px;height: 20px;transition: all .3s;}
    100% {right: 50%;width: 500px;height:500px;transition: all .3s;}
}

.our-partner{display:block}
.our-partner img{width:100%;}
.our-partner-mobile{display:none}
.our-partner-mobile img{width:100%;}
.btn-10 {color: #fff;border: none;transition: all 0.3s ease;overflow: hidden;}
.btn-10:after {position: absolute;content: " ";top: 0;left: 0;z-index: -1;width: 100%;height: 100%;transition: all 0.3s ease;-webkit-transform: scale(.1);transform: scale(.1);}
.btn-10:hover {color: #fff;border: none;background:transparent;}
.btn-10:hover:after {background: rgb(78,0,183);background: linear-gradient(0deg, rgb(78 0 183) 0%,  rgb(186 148 243)100%);-webkit-transform: scale(1);transform: scale(1);}
.Summit-heading{float:left;width:100%;height:auto;text-align:center;display:inline-block;padding:5px 0px;margin:50px 0px 0px 0px;}
.Summit-heading h1{position:relative;width:100%;max-width:40%;text-align:center;display:inline-block;font-size:35px;font-weight:bold; color:#fff;margin:0px 0px;padding:10px 0px; border-radius:8px 8px; background: #623fa5;background: -moz-linear-gradient(right, #623fa5 0%, #6e2979 57%, #6e2979 100%);background: -webkit-gradient(linear, left right, left bottom, color-stop(0%,#623fa5), color-stop(37%,#6e2979), color-stop(100%,#6e2979 ));background: -webkit-linear-gradient(right, #623fa5 0%,#6e2979 57%,#6e2979 100%);background: -o-linear-gradient(right, #623fa5 0%,#6e2979 57%,#6e2979 100%);background: -ms-linear-gradient(right, #623fa5 0%,#6e2979 57%,#6e2979 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#623fa5', endColorstr='#6e2979',GradientType=0 );}
.partner-container{float:left;width:100%;height:Auto; padding:70px 0px 0px 0px;}
.partner-container{float:left;width:100%;height:Auto; padding:50px 0px 70px 0px;}
.powered-logo{width: 100%;float: left;height: auto;}
.powered-logo ul{margin:30px 0px;padding:0px 0px;list-style:none;display:flex; align-items:center;justify-content:center;}
.powered-logo ul li{margin: 0px 0px;text-align:center;}
.powered-logo ul:nth-child(1) li:last-child img:last-child{margin-left:20px;}
.powered-logo ul:nth-child(1) li:first-child img{border:none; border-radius:0px;max-width:300px;min-width:300px;}
.powered-logo ul:nth-child(1) li:first-child img:hover{box-shadow:none;}
.powered-logo ul:nth-child(1) li:last-child{}
.powered-logo ul li:last-child{text-align:left;}
.powered-logo ul li img{width: 100%;text-align:center;max-width:260px;min-width: 260px;float: left;margin: 0px 0px 0px 14px;border:2px solid #ccc;border-radius: 15px;-webkit-transition: -webkit-transform .3s;transition: -webkit-transform .3s;transition: transform .3s;transition: transform .3s, -webkit-transform .3s;}
.powered-logo ul li img:hover{transform: translateY(-10px) scale(0.9);border:2px solid #00a8d7;border-bottom:10px solid #00a8d7;box-shadow:0 13px 11px -4px #8f8f8f;margin:0px 0px 0px 0px;}
.powered-logo ul li h1{color:#000;text-align: center;font-size: 25px;padding: 0px 0px 10px 0px;margin:0px 0px;text-transform: uppercase;font-weight:bold;}
.powered-logo ul li:first-child img{margin-left:0px;}
.powered-logo ul:nth-child(1){width:100%;}
.powered-logo ul:nth-child(1) li:first-child{width:65%;}
.powered-logo ul:nth-child(1) li:last-child{width:32%;}
.powered-logo ul:nth-child(1) li:first-child img{min-width: 320px;max-width: 320px;}
.powered-logo ul:nth-child(1) li:last-child img{min-width: 320px;max-width: 320px;margin-right:15px !important;}
.powered-logo ul:nth-child(2) li:first-child{width:65%;}
.powered-logo ul:nth-child(2) li:last-child{width:32%;}
.powered-logo ul:nth-child(2) li:first-child img{min-width: 320px;max-width: 320px;margin-left:0px !important;}
.powered-logo ul:nth-child(2) li:nth-child(1) img:first-child{margin:0px 22px;}
.powered-logo ul:nth-child(2) li:last-child img{min-width: 320px;max-width: 320px;margin-right:15px !important;}
.powered-logo ul:nth-child(2) li div{text-align:center;display:inline-block;}
.powered-logo ul:nth-child(2) li div img{text-align:center;display:inline-block;}
.powered-logo ul:nth-child(2) li:last-child{text-align: center;}
.powered-logo ul:nth-child(2) li:last-child h1{margin-left:-17px;}
.powered-logo ul:nth-child(3) li:first-child{width:75%;text-align:center;}
.powered-logo ul:nth-child(3) li:last-child{width:25%;text-align:center;}
.powered-logo ul:nth-child(3) li:first-child div{text-align:left;}
.powered-logo ul:nth-child(3) li:last-child img{margin-left: 14px !important;min-width: 260px;max-width: 260px;}
.powered-logo ul li:first-child img {margin-left:22px;}
.powered-logo ul:nth-child(3) li:last-child img{margin-left:0px;}
.powered-logo ul:nth-child(3) li:first-child img {margin-left: 14px;}
.powered-logo ul:nth-child(1), .powered-logo ul:nth-child(4){display:flex;align-items:flex-start;justify-content:center;}
.powered-logo ul:nth-child(1) li{}
.powered-logo ul:nth-child(4){text-align:center; display:flex;width:100%;align-items:center;justify-content:center;}
.powered-logo ul:nth-child(4) div.centerpartnerflex{display:flex;align-items:center;justify-content:center;}
.powered-logo ul:nth-child(4) li{width:100%; text-align:center;}
.powered-logo ul:nth-child(4) li div{display:inline-block;text-align:center;}
.powered-logo ul:nth-child(4) li img{margin-left:8px;margin-right:8px;min-width:250px;max-width:250px;}
.powered-logo ul:nth-child(5){text-align:center;display:flex; width:100%;align-items:center;justify-content:center;}
.powered-logo ul:nth-child(5) div.centerpartnerflex{display:flex;align-items:center;justify-content:center;}
.powered-logo ul:nth-child(5) li{width:100%; text-align:center;}
.powered-logo ul:nth-child(5) li div{display:inline-block;text-align:center;}
.powered-logo ul:nth-child(5) li img{margin-left:8px;margin-right:8px;min-width:260px;max-width:260px;}
.powered-logo ul:nth-child(4) h1{color:#000;text-align:center;font-size: 25px;padding:0px 0px 5px 0px;margin:0px 0px;text-transform:uppercase;}
.powered-logo ul:nth-child(3) li:nth-child(2) h1{margin-left:-8px;}
.powered-logo ul:nth-child(1) li:first-child h1{margin-left:15px;}
.powered-logo ul:nth-child(1) li:nth-child(2) h1{margin-left:0px;}
.powered-logo ul:nth-child(1) li:nth-child(3) h1{margin-left:20px;}
.powered-logo ul:nth-child(1) li:nth-child(4) h1{margin-left:20px;}
/*.powered-logo ul:nth-child(3) li:nth-child(1) h1{margin-left:20px;}*/
.powered-logo ul:nth-child(3) li:nth-child(2) h1{margin-left:0px;}
.powered-logo ul:nth-child(3) li:nth-child(3) h1{margin-left:20px;}
.partnersuccess-bx{float:left;width:100%;height:auto;padding:20px 20px; border:2px solid var(--orange);text-align:center;display:inline-block;margin: 60px 0px 0px 0px;position:relative;text-align:center;background: var(--white);}
.partnersuccess-bx h1{background:var(--orange); padding:8px 30px; color:#fff;font-size:30px;font-weight:bold;border-radius:5px;left: 50%;position:absolute;-webkit-transform: translateX(-50%);transform: translateX(-50%);max-width:50%;min-width: 50%;top:-25px;margin-bottom:20px;}
.partnergov-flex{display:flex;align-items:center;justify-content:center;margin:20px 0px 0px 0px;}
.partnergov-flex div{text-align: center;display: inline-block;}
.partnergov-flex img{margin: 20px 35px;max-width:70%;text-align: center;}
.partnersuccess-bx .partnergov-flex:last-child img {width: 40%;}
/*******=================Partners-Start============*********/
.partner-section {float: left;width: 100%;height:auto;margin-top:50px;}
.partner-section .inner-center{width:100%; height:Auto; text-align:center;display:inline-block;}
.partner-section .inner-center h1{text-align: center;background: #fff;color: #1d3738;border-radius: 35px;margin: 50px 0px 50px 0px;padding: 0px;max-width: 280px;padding:8px 0px;}
/* Our-Partner-Start */
/**Our-Partner**/
.ourpartner-main {
  float: left;
  width: 100%;
  height: auto;
  padding: 50px 50px;
}
.ourpartner-main ul {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px 0px;
  padding: 0px 0px;
}
.ourpartner-main ul li {
  float: left;
  margin: 10px 10px;
  text-align: center;
}
.ourpartner-main ul li div {
  float: left;
  margin: 0px 10px;
}
.ourpartner-main ul li h1 {
  font-family: OpenSans-Bold;
  font-size: 22px;
  color: var(--black);
  margin: 0px 0px;
  padding: 0px 0px;
}
.ourpartner-main ul li img {
  float: left;
  width: 250px;
  margin:10px 10px 0px 10px;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.ourpartner-main ul li img:hover {
  transform: translateY(-5px) scale(1);
  box-shadow: 0 5px 20px rgb(0 0 0 / 80%);
  border-radius: 15px;
}

.ourpartner-main ul:last-child li:first-child img{
	margin-left: 15px;
    margin-right: 15px;
}
.ourpartner-main ul:last-child li:last-child img{
	margin-left:20px;
	margin-right:20px;
}
.ourpartner-main ul:last-child li {
  margin: 0px 0px;
}
.ourpartner-main ul:nth-child(3) li img {margin: 10px 20px;}
/* Our-Partner-End */
/*******=================Partners-Start-End============*********/